Comment 2 for bug 1731309

Reviewed: https://review.openstack.org/518764
Committed: https://git.openstack.org/cgit/openstack/puppet-cinder/commit/?id=1eb43b2b9740f3f8afad1330d7749a91e9568a4c
Submitter: Zuul
Branch: master

commit 1eb43b2b9740f3f8afad1330d7749a91e9568a4c
Author: rajinir <email address hidden>
Date: Thu Nov 9 11:44:55 2017 -0600

    Dell EMC VMAX: Fixes driver dependency using ensure

    VMAX cinder ISCSI driver requires python pywbem package.
    The patch ensures the package to be installed

    Closes Bug: #1731309

    Change-Id: I9e09aa3ef572189ce875b96847e1d303fe8eb3b0